package config

func Jwt() *ConfigNode {
	return &ConfigNode{
		"secret":     "ac11b12e5199457602e42cdab79ca770",
		"jwtTtl":     "43200", // token 有效期（秒）
		"refreshTtl": "43200", // token 刷新期（秒）
	}
}
